/* CSS Document */

/*キービジュアル*/
#key_visual { /*height: 495px;*/ margin: 0 auto; position:relative; width:920px; }

/*slider*/
#slider {
    width:1400px;
    height:495px;
    margin:0 auto;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	/*display:none;*/
}

#slider a {
	border:0;
	display:block;
}

#slider a.nivo-imageLink {
	border:0;
	display:block;
	width:940px;
    height:495px;
    margin:0 auto;
}
.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-50px;
}
#slider .nivo-controlNav a {
	display:block;
	width:120px;
	height:54px;
	/*background:url(/images/key_visual/bullets.png) no-repeat;*/
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/images/key_visual/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}



/*スポンサー*/
#top_sponsor {
	width:920px;
	background:#FFFFFF;
	margin:0 auto 10px;
	padding:10px 0 0;
	z-index:2000;
}
#top_sponsor ul {
	list-style:none;
	width:885px;
	margin:0 auto;
}
#top_sponsor ul li {
	float:left;
	width:100px;
	margin:0 3px 10px; /* 変更2013.09.09  0 10px 10px  */
}
#top_sponsor ul li.link {
	float:left;
	width:137px;
	margin:0 3px 10px;
}
#top_sponsor .index_link {
	text-align:right;
	margin:5px 0;
}
#top_sponsor .index_link a {
	background:url(/images/common/arrow_circle.gif) no-repeat 0 2px;
	padding:0 10px 5px 15px;
	font-size:12px;
}


/*更新情報*/
#update {
}
#update h3 {
	background:url(/images/top/update_ttl.gif) no-repeat 0 0;
	width:670px;
	height:35px;
	text-indent:-9999px;
	margin:0 0 15px;
	padding:0;
}
#update ul {
	list-style:none;
}
#update ul li {
	background:url(/images/common/dotted.gif) repeat-x 0 bottom;
	padding:0 0 6px;
	margin:0 0 6px;
	line-height:1.6em;
}
#update ul li .news {
	background:url(/images/top/icon_news.gif) no-repeat 0 2px;
	padding:0 0 0 80px;
}
#update ul li .update {
	background:url(/images/top/icon_update.gif) no-repeat 0 2px;
	padding:0 0 0 80px;
}
#update ul li .event {
	background:url(/images/top/icon_event.gif) no-repeat 0 2px;
	padding:0 0 0 80px;
}
#update ul li .games {
	background:url(/images/top/icon_games.gif) no-repeat 0 2px;
	padding:0 0 0 80px;
}
#update ul li .pickup {
	background:url(/images/top/icon_pickup.gif) no-repeat 0 2px;
	padding:0 0 0 80px;
}
#update ul li span {
	margin:0 0 0 10px;
}

/*コンテンツ*/
#contents {
}
#contents h3 {
	background:url(/images/top/contents_ttl.gif) no-repeat 0 0;
	width:670px;
	height:35px;
	text-indent:-9999px;
	margin:0 0 15px;
	padding:0;
}
#contents .contents_area {
	margin:0 0 20px;
	display:block;
}
#contents .contents_box {
	float:left;
	width:210px;
	margin-right: 20px;
}
#contents .contents_box:nth-child(3n){
	margin-right: 0;
}
#contents .contents_box .contents_img {
	margin:0 0 8px;
}
#contents .contents_box .contents_ttl {
	border-left:3px solid #e90000;
	padding:0 0 0 8px;
	margin:0 0 8px 0;
	font-weight:bold;
	font-size:14px;
}



/* social bottom */
.fb-pageplugin{
	margin-bottom: 20px;
	text-align: center;
}
#bottom_social_area{
	margin-bottom: 20px;
}
#bottom_social_area .social_area {
	margin:0 0 20px;
	display:block;
}
#bottom_social_area .social_box {
	width:330px;
	height: 348px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#bottom_social_area .social_box.fl_l {
	float: left;
}
#bottom_social_area .social_box.fl_r {
	float: right;
}

#bottom_social_area .box_instagram {
	position: relative;
	width: 668px;
	border: 1px solid #e9eaed;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 8px 8px 5px;
	clear: both;
}

#bottom_social_area .box_instagram a {
	position: absolute;
	display: block;
}

#bottom_social_area .instagram_h3 {
	width: 668px;
	font-size: 14px;
	font-weight: bold;
	color: #3b5998;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #e9eaed;
	border-bottom: none;
	padding: 4px 8px;
}

#bottom_social_area .instagram_h3 .h3_container { overflow: hidden; }

#bottom_social_area .instagram_h3 .h3_container .instagram_joc_logo,
#bottom_social_area .instagram_h3 .h3_container .instagram_title,
#bottom_social_area .instagram_h3 .h3_container .instagram_hashtag {
	height: 40px;
	line-height: 40px;
	float: left;
	margin-right: 15px;
}

#bottom_social_area .instagram_h3 .h3_container .instagram_joc_logo { margin-right: 8px; }
#bottom_social_area .instagram_h3 .h3_container .instagram_title { font-size: 22px; }
#bottom_social_area .instagram_h3 .h3_container .instagram_hashtag { margin-right: 0; }
#bottom_social_area .instagram_h3 a { text-decoration: none; }

#bottom_social_area .social_box .social_ttl {
	border-left:3px solid #e90000;
	padding:0 0 0 8px;
	margin:0 0 8px 0;
	font-weight:bold;
	font-size:14px;
}

/* ソーシャル予備 */
#social {
}
/*#social h3 {
	background:url(/images/top/contents_ttl.gif) no-repeat 0 0;
	width:670px;
	height:35px;
	text-indent:-9999px;
	margin:0 0 15px;
	padding:0;
}*/
#social .social_area {
	margin:0 0 20px;
	display:block;
}
#social .social_box {
	float:left;
	width:330px; /* 210px */
}
#social .social_box_fb {
	float:left;
	width:328px; /* 208px */
	border: 1px solid #CCCCCC;
	height: 348px;
	overflow: hidden;
}

#social .social_box_fb .pam {
	position: relative !important;
	height: 78px !important;
	padding: 5px !important;
}

#social .social_box_fb .pts {
	margin-left: -28px !important;
	z-index: 10000 !important;
	position: absolute !important;
	top: 53px !important;
	left: 55px !important;
}

#social .social_box_fb .phm {
	height: 118px !important;
}

#social .box_right { /* #social .box_centerから変更 */
	margin:0 0 0 9px; /* 0 20px */
}
#social .social_box .social_img {
	/*margin:0 0 8px;*/
}
#social .social_box .social_ttl {
	border-left:3px solid #e90000;
	padding:0 0 0 8px;
	margin:0 0 8px 0;
	font-weight:bold;
	font-size:14px;
}

/* レイアウト変更分 */
#right_contents #contents .social_box_youtube {
	float:left;
	width:208px;
}
#right_contents #contents .social_box_youtube .link {
	padding:5px;
	width:198px;
	font-size: 13px;
	min-height: 50px; /* height:76px; */
}
#right_contents #contents .social_box_youtube .link span {
	font-size:11px;
}
#right_contents #contents .social_box_youtube .social_img {
	margin:0 0 8px;
}

/* //レイアウト変更分 */

/*バナーエリア*/
#banner_area {
}
#banner_area .banner {
	float:left;
	width:325px;
}
#banner_area .banner_right {
	float:left;
	width:325px;
	margin:0 0 0 20px;
}
#banner_area .contents_ttl {
	border-left:3px solid #e90000;
	padding:0 0 0 8px;
	margin:8px 0 8px 0;
	font-weight:bold;
	font-size:14px;
}

/*競輪バナー*/
#keirin_area {
	width:670px;
	padding:10px 0;
	margin:20px 0;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}
#keirin_area .keirin_ttl {
	width:500px;
	height:60px;
	margin:5px auto 10px;
}
#keirin_area .banner_area {
	width:488px;
	height:60px;
	margin:5px auto 5px;
}
#keirin_area .banner {
	width:234px;
	height:60px;
	margin:0 5px;
	float:left;
}


.index_link {
    margin: 5px 0;
    text-align: right;
}
.index_link a {
    background: url("/images/common/arrow_circle.gif") no-repeat scroll 0 2px transparent;
    padding: 0 10px 0 15px;
}
.twtr-doc a {
    text-decoration: none !important;
    font-size:10px !important;
}

.left_module iframe{
	border: none;
}